CyberLink Community Forum
where the experts meet
| Advanced Search >
Quote Hello Chris,

You don't need both versions, as version 14 would have the more recent software on it. So feel free to uninstall version 12 if you so wish,

Regards,

David






Thanks David - appreciated.
Excuse the ignorant question but do I need to have both version 12 and version 14 on my computer at the same time - or can I delete version 12 because I have version 14?

Cheers,

Chris McCarthy
Go to:   
Powered by JForum 2.1.8 © JForum Team